%%/*** Compute LOWER confidence bound for c ***/

function [conf]=Lconf(stat,confbelt,sig)

% local cbelt, Nc, belt, i, slope, conf;

%/* Select the appropriate confidence belt */

cbelt = [seqa(-170,2,80) ; seqa(-10,0.25,121)];
Nc = size(cbelt,1);

belt = confbelt(:,(200-sig));

%/* Compute confidence bound */

i = 2;
while (stat>belt(i)) && (i<Nc);
    i = i+1;
end

slope = (cbelt(i)-cbelt(i-1))/(belt(i)-belt(i-1));
conf = cbelt(i-1)+slope*(stat-belt(i-1));

end
